<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfpP8Gezv8x1anpbkhAe-u7LwyB97NdR3IRKp0c6PTLzpgAVOO_lXxHw0zqw81JUy1ufWVMbKtD7tm46X6N44Tm3_z1osFbNG6ZJdwsuHt2oMhsmdYA5GIbYug9XUf8_MVUSQNa5PoDrdu68dEbAtGu1mA5faGQwkzXk6ML7AHQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">7af188e4-f387-4271-8b98-a880edfe457f</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757886975" />
</map>
